/* CSS Document */

/*---------------------------------------------
  ANIMATION
---------------------------------------------*/

a {
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

/*---------------------------------------------
  BUTTON
---------------------------------------------*/

a.google_link,
a.gallery_link {
	width: 500px;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto 20px auto;
	background-image: url("img/arw.png");
	background-position: 95% center;
	background-size: 20px auto;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,0.90);
}
a.google_link:hover,
a.gallery_link:hover {
	opacity: 0.7;
}
a.google_link span,
a.gallery_link span {
	display: block;
	font-size: 20px;
	letter-spacing: 0.08em;
	text-align: center;
	position: relative;
}

/*---------------------------------------------
  MAP
---------------------------------------------*/

.map2 {
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 130px 0 100px 0;
}
.map2 h2 {
	padding: 0 0 50px 0;
	font-size: 32px;
	text-align: center;
}
.map2 > figure {
	width: 100%;
	height: auto;
	margin: 0 0 60px 0;
	padding: 0;
	line-height: 0;
}
.map2 > figure figcaption {
	font-size: 12px;
	letter-spacing: 0.08em;
	line-height: 2.5em;
	display: block;
	text-align: right;
}
.map2 a.google_link {
	background-color: rgba(167,167,191,0.30);
}
@media screen and (max-width: 768px) {
	section .sectionin.map2 {
		padding: 30px 20px!important;
		a.google_link, a.gallery_link {
width: 100%!important;
		}
	}

}
/*---------------------------------------------
  GALLERY
---------------------------------------------*/

.gallery {
	width: 100%;
	height: auto;
	padding: 100px 0 120px 0;
	background: #181878;
}
.gallery h3 {
	padding: 0 0 60px 0;
	font-size: 32px;
	letter-spacing: 0.15em;
	text-align: center;
	color: #fff;

	font-feature-settings : "palt";
	letter-spacing: 0!important;


}
.gallery h3 span {
	display: block;
	padding: 0 0 20px 0;
	font-size: 18px!important;
	letter-spacing: 0.15em!important;
	line-height: 1.8!important;
}
.gallery > figure {
	width: 90%;
	max-width: 800px;
	height: auto;
	margin: 0 auto 50px auto;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
}
.gallery > figure figcaption {
	display: block;
	padding: 20px 0 0 0;
	font-size: 20px;
	letter-spacing: 0.08em;
	line-height: 1.8;
}
.gallery > figure figcaption small {
	display: block;
	padding: 10px 0 0 0;
	font-size: 14px;
}
.gallery br.sp {
	display: none;
}

@media only screen and (max-width:768px){
	
	/*---------------------------------------------
	  BUTTON
	---------------------------------------------*/

	a.google_link,
	a.gallery_link {
		width: 90%;
		height: 60px;
		margin: 0 auto 10px auto;
		background-size: 15px;
		background-position: 98% center;
	}
	a.google_link:hover,
	a.gallery_link:hover {
		opacity: 1.0;
	}
	a.google_link span,
	a.gallery_link span {
		font-size: 14px;
		letter-spacing: 0.05em;
		line-height: 1.3em;
	}

	/*---------------------------------------------
	  MAP
	---------------------------------------------*/

	.map2 {
		padding: 40px 0;
	}
	.map2 h2 {
		padding: 0 0 20px 0;
		font-size: 18px;
	}
	.map2 > figure {
		margin: 0 0 20px 0;
	}
	.map2 > figure figcaption {
		font-size: 10px;
	}

	/*---------------------------------------------
	  GALLERY
	---------------------------------------------*/
	
	.gallery {
		padding: 40px 0;
	}
	.gallery h3 {
		padding: 0 0 20px 0!important;
		font-size: 18px!important;
		letter-spacing: 0.08em!important;
		font-feature-settings : "palt";
		letter-spacing: 0!important;


	}
	.gallery h3 span {
		padding: 0 0 5px 0!important;
		font-size: 13px!important;
	}
	.gallery > figure {
		margin: 0 auto 20px auto!important;
	}
	.gallery > figure figcaption {
		padding: 20px 0 0 0!important;
		font-size: 16px!important;
	}
	.gallery > figure figcaption small {
		padding: 5px 0 0 0!important;
		font-size: 12px!important;
	}
	.gallery br.sp {
		display: inline!important;
	}
	
}
